			#overlay {
				position: absolute;
				top: 46px;
				left: 0px;
				bottom: 0;
				background: #999;
				width: 100%;
				height: auto;
				opacity: 1;
				z-index: 100;
			}
			#popup {
				position: absolute;
				top: 20%;
				left: 0%;
				background: #fff;
				width: 100%;
				
				
				z-index: 200;
			}
			
			
			.changes_buttons{
				margin-top:20px;
			
			}
			.changes_button{
				margin-top:40px;
			
			}
			
			.masthead {
				background-color:#313131 ! important;
			}
			
			.popup_footer{
				margin-top:40px;
			}
			
			.horizontal_line{
				border-top: 2px solid #eee;
				margin-bottom:4px;
				
			}
			h5.footer_text{
				color:#b1abab;
			}
			
			a.anchor_color{
				color:#b1abab;
				background-color:#313131 ! important;
			}
			a.anchor_color:hover {
			color: white;
				}
				
			#navigation_changes{
				z-index: 300;
			}
			
			.button_changes{
				white-space: normal ! important;
				
				
			}
			
			.footer_changes{
				background-color:#222222;
				color:white;
				
				bottom:0px;
				width: 100%;
				z-index:3;
				
				
				
			}
			
			#contact-buttons-bar.slide-on-scroll{
			z-index: 200;
			}
			.title_changes{
				font-family:Segoe UI Semilight;
			}